@charset "utf-8";

body.Desktop #multipleContentsDiv_qualification_75{
  min-width: 1200px;
  width: 100% !important;
}
#multipleDiv_qualification_74{
  height: 429px;
}

/* 이미지 슬라이드 핸들러위치조정*/
._imgSldEvent_196 ._KSA_iSld_cirB .bx-wrapper .bx-controls{
  	left: 50%;
    top: 263px;
    margin-left: -269px;
}

/* 엠블렘이 포함된 BOX Style*/
.boxEmblem {
  	height: 210px;
}
.boxEmblem > .txtWrap {
    padding: 59px 0 59px 44px;
}
.boxEmblem > .icon {
    position: absolute;
    right: 0;
    top:0;
}
